[Compatibility]
LastVersion=52.2.0_20170607123825/20170607123825
LastOSABI=WINNT_x86_64-msvc
LastPlatformDir=C:\Users\ΐΆΠΗΜμΣξ\Desktop\Mozilla Firefox ESR v52.2.0_64bit\App
LastAppDir=C:\Users\ΐΆΠΗΜμΣξ\Desktop\Mozilla Firefox ESR v52.2.0_64bit\App\browser

InvalidateCaches=1
